.layui-container {
  width: 1170px;
}
.wrap-location {
  height: 50px;
  font-weight: bold;
  color: rgba(254, 254, 254, 1);
  line-height: 50px;
  font-size: 20px;
}
.wrap-location img {
  margin-right: 8px;
}
.wrap-content5 {
  padding: 1px 0 30px 0 !important;
}
.content3-result-table {
  padding: 30px 0;
}
.content3-result-table .layui-table th {
  background: rgba(1, 89, 158, 1);
  color: rgba(255, 255, 255, 1);
  height: 40px;
  font-size: 16px;
}
.content3-result-table .layui-table td {
  background: rgba(255, 255, 255, 1);
  color: rgba(51, 51, 51, 1);
  font-size: 16px;
  height: 40px;
}
.content3-result-table .layui-table-body {
  height: 601px;
  overflow: auto;
}
.layui-container .network-btns {
  text-align: center;
  width: 100%;
  padding-bottom: 42px;
}
.layui-container .network-btns .layui-btn-normal {
  height: 40px;
  width: 200px;
  background-color: #fff;
  border: 1px solid rgba(1, 89, 158, 1);
  color: rgba(1, 89, 158, 1);
  font-size: 16px;
}
.layui-btn-normal {
  background: #01599e;
}

.layui-btn-primary {
  border-color: #01599e;
  color: #01599e;
}

.layui-btn-primary:hover {
  border-color: #01599e;
  color: #01599e;
}
.wrap-header {
  background: url("../img/home_background.png") no-repeat;
  background-size: contain;
  background-position: center;
}
.wrap-header .block-header {
  height: 80px;
  position: relative;
  padding: 20px 0;
  box-sizing: content-box;
}
.local-header {
  background-size: 100% 100%;
}
.wrap-header .block-header .content-text {
  position: relative;
  top: 55%;
  margin-top: -25px;
  left: 330px;
  line-height: 25px;
  font-size: 14px;
  padding-left: 15px;
  cursor: pointer;
}
.wrap-header .block-header .content-text1 {
  position: relative;
  top: 55%;
  margin-top: -25px;
  left: 330px;
  line-height: 25px;
  font-size: 14px;
  padding-left: 15px;
  cursor: pointer;
  font-weight: bold;
}
.content-text img {
  margin-right: 5px;
}

.content-text .content-city {
  font-size: 14px;
  font-weight: normal;
  color: #01599e;
}

.content-text:hover .drop-down-content {
  display: block;
  background: #fff;
  box-shadow: 0px 2px 11px 0px rgba(219, 219, 219, 0.31);
  position: relative;
}

.content-text .drop-down-content {
  padding: 0;
  display: none;
  position: absolute;
  width: 125px;
  z-index: 2;
}
.content-text .drop-down-content li {
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  font-weight: normal;
  color: #666;
  text-align: center;
}

.wrap-header .block-header .content-logo {
  width: 314px;
  height: 57px;
  position: absolute;
  top: 50%;
  margin-top: -28px;
  left: 0;
}

.wrap-header .block-header .content-logo img {
  width: 100%;
}

.wrap-header .block-header .block-right {
  width: 414px;
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -32px;
}

.wrap-header .block-header .block-right .right-top {
  font-size: 0;
  text-align: right;
}

.wrap-header .block-header .block-right .right-top .item:first-child {
  text-align: left;
}

.wrap-header .block-header .block-right .right-top .item {
  display: inline-block;
  font-size: 14px;
  width: 50%;
}

.wrap-header .block-header .block-right .right-top .item-r a {
  color: #01599e;
  padding-left: 16px;
  position: relative;
}

.wrap-header .block-header .block-right .right-top .item-r a .bor {
  position: absolute;
  left: 4px;
  top: -1px;
}

.block-search01 {
  height: 36px;
  width: 100%;
  margin-top: 3px;
}

.block-search01 .layui-form {
  margin-top: 5px;
  font-size: 14px;
}

.block-search01 .layui-form-item {
  position: relative;
  padding-right: 80px;
  box-sizing: border-box;
  width: 100%;
  margin-right: 0;
  display: inline-block;
}

.block-search01 .layui-form-item .layui-btn {
  width: 80px;
  position: absolute;
  right: 0;
  top: 0;
}

.block-search01 .layui-form-item .layui-input-inline {
  width: 100%;
  float: none;
}

.block-search01 .input-inline .layui-input {
  border-radius: 0;
  border: 1px solid #e1e1e1;
}

.block-search .input-inline .layui-input:focus {
  border-color: #ccc !important;
}

.block-search01 .button-inline {
  width: 50px;
}

.block-search01 .layui-inline .iconfont {
  font-size: 26px;
}

.block-search01 .btn-search {
  border-radius: 0;
  padding: 0 30px;
}

.wrap-nav {
  background: #01599e;
}

.wrap-nav .layui-nav {
  background-color: transparent;
  padding: 0;
}

.wrap-nav .layui-nav .layui-this {
  background-color: #309cf0;
}

.wrap-nav .layui-nav .layui-nav-item a {
  font-size: 16px;
  padding: 0;
}

.wrap-nav .layui-nav .layui-nav-item {
  line-height: 50px;
  width: 10%;
  text-align: center;
}

.item-head,
.item-head-bor {
  position: relative;
  line-height: 25px;
  font-size: 20px;
  color: #01599e;
  padding-left: 26px;
}

.item-head hr,
.item-head-bor hr {
  width: 6px;
  height: 25px;
  background: #01599e;
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
}

.item-head > a,
.item-head-bor > a {
  color: #01599e;
  position: absolute;
  right: 0;
  font-size: 16px;
}

.item-head-bor {
  border-bottom: 1px solid #01599e;
  text-align: left;
  padding-bottom: 10px;
}

.wrap-footer .block-footer {
  text-align: center;
  line-height: 0;
  padding: 15px 0;
  height: 160px;
}

.wrap-footer .block-footer.theme {
  background: #434343;
}

.wrap-footer .block-footer::after {
  display: table;
  content: "";
  clear: both;
}

.wrap-footer .block-footer .footer-cell {
  display: inline-block;
}

.wrap-footer .block-footer .footer-img {
  display: inline-block;
  float: left;
  margin-top: 50px;
}

.wrap-footer .block-footer .footer-img img {
  height: 75px;
  margin-right: 30px;
}

.wrap-footer .block-footer .footer-img img :first-child {
  height: 84px;
}

.wrap-footer .block-footer .footer-cell img.footer-item {
  width: 70px;
}

.wrap-footer .block-footer .footer-cell .footer-item {
  float: left;
}

.wrap-footer .block-footer .footer-cell .item-text {
  padding-top: 5px;
  margin: 0 15px;
}

.wrap-footer .block-footer .footer-cell .item-text > * {
  line-height: 25px;
  text-align: left;
  font-size: 16px;
  color: #666;
  margin-top: 20px;
}

.wrap-footer .block-footer.theme .footer-cell .item-text > * {
  color: #fff;
}

/*  */
.meeting-result-details .result-item {
  background: white;
  border: 1px solid #cccccc;
  height: 307px;
}
.meeting-result-details .result-item .result-item-label {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.meeting-result-details .result-item .head {
  height: auto;
  background: #eef3f7;
  padding: 10px 24px;
  box-sizing: border-box;
}

.meeting-result-details .result-item .head a {
  line-height: 36px;
  font-size: 18px;
  font-weight: bold;
}

.meeting-result-details .result-item .head .text {
  line-height: 36px;
  font-size: 14px;
  color: #999;
}

.meeting-result-details .result-item .content {
  padding: 8px 24px;
}

.meeting-result-details .result-item .content .content-item {
  padding: 8px 0;
  border-top: 1px solid #e5e5e5;
}

.meeting-result-details .result-item .content .content-item:first-child {
  border-top: transparent;
}

.meeting-result-details .result-item .content .content-item > div {
  line-height: 36px;
}

.meeting-result-details .result-item .content .content-item .red {
  color: #fd6357;
}

.block-laypage {
  background: #fff;
  padding-bottom: 10px;
  margin-top: 20px;
}

.block-mbx {
  padding: 20px 0 28px;
}

/* block-qyxq */
.block-qyxq {
  margin-top: 0 !important;
}

.block-qyxq .item-left ul li {
  padding-left: 0 !important;
  text-align: center !important;
}

.block-qyxq .item-left-tab {
  position: relative;
}

.block-qyxq .item-left-tab p {
  position: absolute;
  width: 100%;
  top: 48px;
  height: 48px;
}

.block-qyxq .item-left ul li.first-gw {
  margin-top: 48px;
}

.block-qyxq .content-explain {
  padding: 10px 30px 40px !important;
}

.block-qyxq .content-explain-item {
  margin-top: 15px;
}

.block-qyxq .content-explain-item p {
  color: #01599e;
  font-weight: 400 !important;
}

.block-qyxq .block-btn {
  padding-top: 20px;
}

/* block-nitice */
.block-nitice {
  margin-top: 0 !important;
}

.block-nitice .item-left li {
  padding: 0 !important;
  text-align: center !important;
}

.block-nitice .content-explain {
  padding: 10px 22px !important;
}

.block-nitice .head {
  position: relative;
}

.block-search-notice {
  position: absolute;
  width: 413px;
  right: 20px;
  top: 0;
  margin-top: 0;
}

.notice-details-content {
  padding: 24px 50px;
  background: #fff;
}

.notice-details-content .content-head {
  border-bottom: 1px solid #e5e5e5;
}

.notice-details-content .content-head p {
  font-size: 28px;
  line-height: 1;
  margin-bottom: 20px;
  text-align: center;
}

.notice-details-content .content-head .sub-head {
  margin-bottom: 24px;
  text-align: center;
}

.notice-details-content .main {
  padding: 20px 0;
  line-height: 36px;
  font-size: 18px;
}

/* block-resume*/
.block-resume .block-resume-item {
  margin-top: 20px;
  height: auto;
  background: white;
  border: 1px solid #cccccc;
}

.block-resume .block-resume-item .head {
  line-height: 50px;
  background: #eef3f7;
  padding: 0 24px;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 4px;
}

.block-resume .block-resume-item .content {
  padding: 24px;
}

.block-resume .block-resume-item .content p {
  font-size: 20px;
  font-weight: 400;
  color: #01599e;
  line-height: 36px;
}

.block-resume .block-resume-item .content .cell {
  font-size: 14px;
  font-weight: 400;
  color: #333333;
  line-height: 36px;
}

.block-resume .block-resume-item .content .userImg {
  display: block;
  width: 120px;
  margin: auto;
}

.block-resume .block-btn {
  margin-top: 20px;
}

.block-Nodata {
  padding: 30px;
  color: #999;
  text-align: center;
  font-size: 16px;
}
